Jump to content
Toggle menu
Toggle preferences menu
Toggle personal menu
Not logged in
Your IP address will be publicly visible if you make any edits.

MediaWiki:Citizen.css: Difference between revisions

MediaWiki interface page
No edit summary
No edit summary
Line 2: Line 2:
:root {
:root {
     /* Pink is the new black */
     /* Pink is the new black */
     --color-primary__h: 27;
     --color-primary__h: 51;
     --color-primary__s: 38;
     --color-primary__s: 71%;
     --color-primary__l: 43;
     --color-primary__l: 91%;
}
}

Revision as of 19:45, 16 December 2024

/* All CSS here will be loaded for users of the Citizen skin */
:root {
    /* Pink is the new black */
    --color-primary__h: 51;
    --color-primary__s: 71%;
    --color-primary__l: 91%;
}